/* @override 
	http://localhost:8888/Durant/wp-content/themes/html5blank-stable/css/tablet.css */
	
/************/
/** HEADER **/
/************/
.header{
	padding: 0 2% 0;
}
.header #mobile-menu,
#sidr{
	display: none !important;
}
.header .logo{
	width: 192px;
	max-width: 100%;
}
.header .header-widget{
	display: block;
	margin: 0;
	position: absolute;
	top: 50px;
	right: 2%;
}
.header h4{
	color: #fff;
	font-size: 1.2em;
}
.header .nav {
	display: inline-block;
	float: none;
	width: 100%;
}
.header .nav > ul{
	float: left;
	width: 100%;
}
.header .nav > ul > li{
	display: inline-block;
	margin: 0 0 0 3%;
	position: relative;
}
.header .nav > ul > li:first-child{
	margin: 0;
}
.header .nav li a{
	color: #000;
	float: left;
	font-size: .85em;
	text-decoration: none;
	text-transform: uppercase;
}
.header .nav li a:hover{
	color: #FF6600;
}
.header .nav .sub-menu{
	display: none;
	left: 0;
	position: absolute;
	text-align: left;
	top: 99%;
	z-index: 1000;
	padding-top: 10px;
	
}
.header .nav li:hover .sub-menu{
	display: block;
}
.header{
	text-align: center;
}
.header .logo{
	float: none;
	display: inline-block;
}
.header .nav .sub-menu a{
	background: #f60;
	float: left;
	height: auto;
	line-height: 1.2em;
	padding: 15px 10px;
	width: 280px;
	color: #fff;
}
.header .nav .sub-menu a:hover{
	background: #E15A00;
	color: #fff;
	text-decoration: none;
}
	
